﻿

#nav {
	float: left;
	width: 1196px;
	margin: 0 auto;
	list-style-type:none;
	text-align: center;
	display: block; 
	
}

#nav ul {
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	width: fit-content;
	list-style-type: center;
	position: relative;
	white-space: nowrap;
	display: inline;
}	
	

#nav li {
	
	margin: 10px;
	padding: 10px 20px;
	font-family: "comic sans", Times, serif;
        text-align: center; 
        display: inline-block;
	
	
}

#nav li a:link, #nav li a:visited {
	background: #fff bottom left repeat-x;
	height: 2em;
	line-height: 2em;
	float: left;
	
	display: inline-block;	
	color: #0d2474;
	text-decoration: none;
	text-align: center;
	
}



#main {

float: center;
width: 1400px;


}

body {

  
  background-repeat: no-repeat;
  background-position: 100%;
  padding: 0;
  margin: 0;
  margin-top:100px;
  width: 100%;
  display: table;
  text-align: center;

}



footer {
text-align: center;
clear: left;

}

